Subject: [Ltru] Re: Gen-art review of draft-matching (Brian's comments)

From: Brian E Carpenter <[email-masked]>
Date: Mon, 03 Jul 2006 10:06:53 +0200

Actually the question was based on my slight misunderstanding of Elwyn's
review comments. But I take it that you're saying the WG really meant
what it wrote, which is the point.

 > ...the WG discovered that none of the algorithms we ended up with
 > in this document needed such a syntax. Therefore we didn't document one.

It's possible that a sentence to this effect would prevent future
readers asking themselves Elwyn's question, but I won't insist.

     Brian

Addison Phillips wrote:
> Brian Carpenter asked Mark and I privately:
> 
> --
> I'd really like to have the authors' and shepherds' comments
> on section 2.2 before casting my ballot on this. Did the WG consciously
> decide that en-*-*-*-en was valid, and distinct from
> en-*-*-en? 
> --
> 
> en-*-*-*-en is not functionally distinct from "en-*-*-en" (or en-*-en, en-en, or en-en-*, for that matter).
> 
> It is possible to construct a language range syntax that uses RFC 3066bis's syntax. In such a syntax the position and number of wildcards would be significant. However, the WG discovered that none of the algorithms we ended up with in this document needed such a syntax. Therefore we didn't document one.
> 
> Addison
> 
> Addison Phillips
> Internationalization Architect - Yahoo! Inc.
> 
> Internationalization is an architecture.
> It is not a feature. 
> 
> 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru